prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/graphviz
plugins=5

Name: libgvc
Description: The GraphVizContext library 
Version: 2.20.3
Libs: -L${libdir} -lgvc -lgraph -lcdt
Cflags: -I${includedir}

